Subject: RE: Owens Corning
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 9 Nov 2001 11:50:55 -0800 (PST)

Joel,

	Yes, I would start with Michael. He did a calculation a year or so ago when OWC first filed for bankruptcy and should be able to update that. Another source is Maureen Palmer, who (if you haven't met her yet) is the EES business person who is responsible for the OWC/EES relationship. You should probably speak with Maureen in any event to get her input on whether EES really wants to pursue this claim. When I spoke with her about this several months ago, there was apparently a difference of opinion among our business people on this. Good luck. Let me know if I can help on anything else.

 -----Original Message-----
From: 	Ross, Joel  
Sent:	Friday, November 09, 2001 1:41 PM
To:	Rapp, Bill
Cc:	Culver, Deborah
Subject:	Owens Corning

Bill,

I spoke with Bill Wallander today just to catch up on where we are.  Bill asked me to get him the documentation to support our pre-petition unsecured claim, including calculation of the amount thereof.  Do you know where I can get that information?  Michael Tribolet?

Thanks.

Joel